<section class="profil">

    <div class="container">

      <div class="row">
        <h2 class="col-md-offset-1 col-md-9 col-lg-offset-2 col-lg-10">Votre profil Publique</h2>
      </div>
      <div class="row">
        <p class="col-md-offset-1 col-md-9 col-lg-offset-2 col-lg-10">Ici vous pouvez voir et modifier vos information publique.</p>
      </div>

      <div class="row">
        <div id="informationCompte" class="col-xs-6 col-sm-offset-1 col-md-offset-2 col-md-4 col-lg-offset-3">
          <br><br>
          <p class="glyphicon glyphicon-user"><span class="infos">Nom : </span class="infos"><a href="#" editable-text="user.nom">{{ user.nom || 'Chargement' }}</a></p><br>
          <p class="glyphicon glyphicon-user"><span class="infos">Prenom : </span class="infos"><a href="#" editable-text="user.prenom">{{ user.prenom || 'Chargement' }}</a></p><br>
          <p class="glyphicon glyphicon-search"><span class="infos" ng-bind="user.type">{{ user.type }}</span class="infos"></p><br>
          <p class="glyphicon glyphicon-education"><a href="#" editable-select="user.specialite" e-ng-options="s.value as s.text for s in listSpe">{{ showSpecialite() || 'Chargement' }}</a></p><br>
          <p class="glyphicon glyphicon-info-sign"><span class="infos">Numéro professionnel : </span><a href="#" editable-number="user.idProfessionnel">{{ user.idProfessionnel || 'Chargement' }}</a></p><br>
          <p class="glyphicon glyphicon-gift"><a href="#" editable-date="user.dateDeNaissance">{{ user.dateDeNaissance || 'Chargement' }}</a></p><br>
          <p class="glyphicon glyphicon-phone"><a href="#" editable-tel="user.numTel">{{ user.numTel || 'Chargement' }}</a></p><br>
        </div>

        <div id="ImageDeProfil" class="col-xs-6 col-sm-3 col-lg-2">
          <div class="conteneurImageDeProfil">
            <img ng-src="{{user.imageDeProfil}}" on-error-src="/img/imageDeProfil/idCompte.png">
          </div>
          <br>
          <form  ng-controller="profilPersoCtrl as up" name="up.upload_form">
            <input class="btn btn-primary" type="file" ngf-select ng-model="up.file" name="file" ngf-pattern="'image/*'" accept="image/*" ngf-max-size="20MB"
            />
            <i ng-show="up.upload_form.file.$error.required">*required</i><br>
            <i ng-show="up.upload_form.file.$error.maxSize">File too large
            {{up.file.size / 1000000|number:1}}MB: max 20M</i>
            <button type="submit" class="btn btn-success" ng-click="up.submit()">Valider le changement d'image</button>
            <p>
          </form>
        </div>
      </div>

      <div class="row">
          <div class="col-sm-offset-1 col-sm-9 col-md-offset-2 col-md-7 col-lg-offset-3 col-lg-6">
            <p id="description" class="glyphicon glyphicon-list-alt"><a href="#" editable-textarea="user.description">{{ user.description || 'Chargement' }}</a></p>
          </div>
      </div>

    </div>
    
</section>